BANK MEGA SYARIAH ES Bugs - Support #3393

[HR-organisasi Management]pengecekan terkait template upload organisasi management dimana
pada objectid 00031057 class P, jika diupload untuk pindah relasi ke organisasi lain, relasi lama nya
untuk enddate nya tidak terdelimit.

02/03/2025 05:36 PM - Muhammad Bintar

Status:
Priority:
Assignee:

Category:

Target version:

Assigned

Normal

M Azid Wahyudi

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/03/2025
02/14/2025
0%

0.00 hour
1.00 hour

Description

dear tim developer mohon supportnya untuk pengecekan terkait template upload organisasi management dimana pada objectid
00031057 class P, jika diupload untuk pindah relasi ke organisasi lain, relasi lama nya untuk enddate nya tidak terdelimit.
JUPLOADMD - Upload Total Succes: 1 Total Eror: 2
Result
Summary
Success: 1
Error 2
Warning 0
RequestNo  Status

00031057 Success

00031058 Error

Log ID
Viglation of PRIMARY KEY constraint 'PK_PHROMO00Z. Cannot insert duplicate key in object ‘dbo. PHROMDODZ'. The duplicate key value is (20240701, 99991231, 00004413, 0. A, 001, 1). The state
Column Alias Table Outp.. Sort Type Sort Order Filter Oro. Or.. Or...
StartDate PHROMOD...
EndDate PHROMOD... = '99991231' = '09991231'
Object!D PHROMOD... = '00031057"
ObjectClass PHROMOD... =P =0
RelationshipDirectory PHROMUOD... ='B ='A'
RelatienshipType PHR.OMOOD...
Sequence PHROMOD...
RelatiznshipClass PHROMOD... ='0
» RelationshipObject PHROMOD...
Motes PHROMOD...
CreateBy PHROMOD...
StartDate BrTtraTE ObjectlD ObjectClass RelationzhipDi... RelationshipTy...  Sequence RelationzhipCl... RelationshipQ... No
3 20240701 90991231 00006413 a A 0om 1 P 00031057 W
20240701 00991231 00006419 a A 0m 5 P 00031057 MLt
20240701 00991231 00031057 P B 0m 1 0 00006413 MLt
* NULL MULL MULL MNULL MNULL NULL MULL MULL MNULL MLt

aplikasi remote.minovais.com:31143
database remote.minovais.com, 1458
MinovaES Bank Mega Syariah Dev

History

#1 - 02/05/2025 10:18 AM - M Azid Wahyudi

ini paralel yaa hasil diskusi kemarin , sementara udah di kasih query2 buat cek yang double O ke O maupun O ke P
makasih

#2 - 02/05/2025 11:02 AM - Kezia Pawitra Yulianti

- Due date changed from 02/07/2025 to 02/14/2025

- Status changed from New to Assigned

ok, jadi untuk data2 yg sudah terlanjut double sudah kita bantu cleansing untuk nanti mereka upload ulang ya?
Issue ini tetep harus di perbaiki ya nanti.

Oh iya, redmine ini sama gak sih dgn redmine http://remote.minovais.com:3000/redmine/issues/3386 ??

Tks

#3 - 02/19/2025 10:09 AM - M Azid Wahyudi

sama mba redminenya ,

Files

Upload P Ke O Rev.xlsx 125 KB 02/03/2025 Muhammad Bintar
clipboard-202502031718-t5m0o.png 86.7 KB 02/03/2025 Muhammad Bintar
clipboard-202502031734-zbyrg.png 50.1 KB 02/03/2025 Muhammad Bintar
